#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Fri Mar 25 18:34:29 UTC 2022
maven-metadata-tigase.xml.lastUpdated=1648233269750
maven-metadata-tigase-snapshot.xml.lastUpdated=1621823637669
